objects:
  - access: 9b5e8f50-f153-4b00-b0a9-d9f24c09e0af # Administrator
    scope:
      type: owner
      entity: BusinessUnit
    key: entity
    attributes: [BROWSE, READ, EDIT, ADD, DELETE]

  - access: 9b5e8f50-f153-4b00-b0a9-d9f24c09e0af # Administrator
    scope:
      type: owner
      entity: BusinessUnit
    key: property
    attributes: [BROWSE, READ, EDIT]

  - access: 9b5e8f50-f153-4b00-b0a9-d9f24c09e0af # Administrator
    key: generic
    attributes: [BROWSE, READ, EDIT, ADD, DELETE, EXECUTE]

  - access: a55f245e-e2b6-4bd4-baf8-38232d2ce977 # Manager
    scope:
      type: owner
      entity: BusinessUnit
      entity_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
    key:
      - asset
      - asset_association
      - metadata
    attributes: [EDIT, ADD, DELETE]

  - access: a55f245e-e2b6-4bd4-baf8-38232d2ce977 # Manager
    scope:
      type: owner
      entity: BusinessUnit
      entity_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
    key:
      - asset_property
      - asset_association_property
      - metadata_property
    attributes: [EDIT]

  - access: 569cca0e-cda0-40e3-abf2-fee5d5e6413a # Staff
    scope:
      type: owner
      entity: BusinessUnit
      entity_uuid: a9d68bf7-5000-49fe-8b00-33dde235b327 # Backoffice
    key:
      - asset
      - asset_property
      - asset_association
      - asset_association_property
      - metadata
      - metadata_property
    attributes: [BROWSE, READ]

  - access: a66549dd-9fa7-491c-8044-06aef2c51e75 # Individual
    scope:
      type: session
    key:
      - asset
      - asset_uuid
      - asset_title
      - asset_data
      - asset_association
      - asset_association_uuid
      - asset_association_entity
      - asset_association_entity_uuid
    attributes: [BROWSE, READ]

  - access: 74cc57ed-8b17-4ff3-bb64-33911538dd62 # Organization
    scope:
      type: session
    key:
      - asset
      - asset_uuid
      - asset_title
      - asset_data
      - asset_association
      - asset_association_uuid
      - asset_association_entity
      - asset_association_entity_uuid
    attributes: [BROWSE, READ]

prototype:
  access: ~
  scope:
    type: generic
  key: ~
  attributes: []
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
